using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

using C1.Silverlight.Theming;
using C1.Silverlight.Theming.Office2010;

namespace OfficeThemes
{
	public partial class Outlook2010ClearStyle : Page
	{
		public Outlook2010ClearStyle()
        {
            InitializeComponent();
        }

        private void DefaultTheme_Click(object sender, RoutedEventArgs e)
        {
            NavigationService.Navigate(new Uri("/Outlook2010?default", UriKind.Relative));
        }

        private void SilverTheme_Click(object sender, RoutedEventArgs e)
        {
            NavigationService.Navigate(new Uri("/Outlook2010?silver", UriKind.Relative));
        }

        private void BlackTheme_Click(object sender, RoutedEventArgs e)
        {
            NavigationService.Navigate(new Uri("/Outlook2010?black", UriKind.Relative));
        }

        private void ClearStyleTransparent_Click(object sender, RoutedEventArgs e)
        {
            NavigationService.Navigate(new Uri("/Outlook2010ClearStyle2", UriKind.Relative));
        }
    }
}
